Subject: veokiga tekitav müra
From: <[email-masked]>
To: "TA Info" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Fri, 31 May 2024 15:46:52 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere!

Pöördume teie poole murega, nimelt Pöörise elurajooni akende all on parkla, 
kus seisavad suured veokid ning vara hommikul kell 4 -5 neid rekkaid 
pannakse käima, ning nad võivad seista töötava mootoriga mitu tundi. Kuidas 
oleks võimalik olukorda lahendada, elanikud kurdavad et ilma kõrvatropideta 
ei saa magada.

Lugupidamisega,

Pöörise 14 KÜ